/* TEXT */
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.font-weight-bold {
    font-weight: bold;
}
.text-sm {
    font-size: 12px;
}
.d-block {
    display: block;
}
.d-inline-block {
    display: inline-block;
}
.d-flex {
    display: flex;
}

/* SPACING - padding and margin */
.mt-10 {
    margin-top: 10px;
}
.mr-10 {
    margin-right: 10px;
}
.p-10 {
    padding: 10px;
}
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

/* SIZING */

.w-50p {
    width: 50%;
}
.w-100p {
    width: 100%;
}
.responsive {
    width: 100%;
    height: auto;
}

/* COLORS */
.c-white {
    color: white;
}
.c-red {
    color: red;
}
.c-ss {
    color: #b0f43c;
}

/* CUSTOM */
.page {
    background-color: black;
    font-family: WorkSans, Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 10px;
}

a {
    text-decoration: none;
}

h1, h2 {
    font-weight: normal;
    margin-top: 5px;
}

.sheet {
    background-color: white;
    margin: auto;
    max-width: 960px;
}
.content {
    padding: 10px 30px;
}

.footer {
    padding: 20px 0px;
    margin: 10px auto;
    border: 1px solid white;
    color: white;
    max-width: 960px;
}

.bottom-info {
    font-size: 10px;
    color: #666;
    text-align: center;
}

.line {
    width: 100%;
    border-top: 1px solid #b0f43c;
}

/* ITEMS TABLE */
.items {
    font-size: 16px;
    width: 100%;
    border-collapse: collapse;
}
.items thead {
    background-color: black;
    color: white;
}
.items tbody td {
    border-bottom: 1px solid black;
}
.items thead tr {
    border-top: 1px solid #b0f43c;
    height: 64px;
}
.items td {
    padding: 7px;
}
.items tr td:first-child {
    padding-left: 30px;
}
.items tr td:last-child {
    padding-right: 30px;
}
.items .total-row td {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #b0f43c;
    font-weight: bold;
}

.ss-button {
    color: black;
    background-color: #b0f43c;
    display: inline-block;
    margin: 20px 0px 10px;
    padding: 20px 28px;
    text-transform: uppercase;
    font-weight: bold;
}